Bug 58974 - Unsatisfied dependencies for perl-libxml-enno-1.02-9: perl(XML::Handler::DOM)
Summary: Unsatisfied dependencies for perl-libxml-enno-1.02-9: perl(XML::Handler::DOM)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-libxml-enno   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-28 20:11 UTC by Blair Zajac
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-28 20:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Blair Zajac 2002-01-28 20:11:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
Installing most of the Raw Hide perl-* modules, I had to use --nodeps
to install perl-libxml-enno-1.02-9. Installing it with --nodeps and then
running

% rpm -V perl-libxml-enno-1.02-9
Unsatisfied dependencies for perl-libxml-enno-1.02-9: perl(XML::Handler::DOM)

I have these perl-* modules installed 

perl-5.6.1-22
perl-CGI-2.752-22
perl-CPAN-1.59_54-22
perl-Crypt-SSLeay-0.35-10
perl-DateManip-5.40-10
perl-DBD-MySQL-1.2219-3
perl-DBD-Pg-1.01-4
perl-DB_File-1.75-22
perl-DBI-1.201-1
perl-Devel-Symdump-2.01-10
perl-Digest-MD5-2.16-10
perl-File-MMagic-1.13-9
perl-HTML-Parser-3.25-5
perl-HTML-Tagset-3.03-9
perl-libnet-1.0901-11
perl-libwww-perl-5.62-10
perl-libxml-enno-1.02-9
perl-libxml-perl-0.07-9
perl-MIME-Base64-2.12-9
perl-Parse-Yapp-1.05-10
perl-SGMLSpm-1.03ii-5
perl-Storable-1.0.14-10
perl-TimeDate-1.10-9
perl-Time-HiRes-1.20-9
perl-URI-1.17-10
perl-XML-Dumper-0.4-7
perl-XML-Encoding-1.01-4
perl-XML-Grove-0.46alpha-6
perl-XML-Parser-2.30-10
perl-XML-Twig-2.02-4



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install all Perl Raw Hide modules
2. You need --nodeps to install perl-libxml-enno-1.02-9
3.
	

Additional info:

Comment 1 Chip Turner 2002-01-31 20:43:36 UTC
fixed in -10


Note You need to log in before you can comment on or make changes to this bug.